Doomsday Engine - Feature #1554

[Hexen] Remove fixed MAX_TID_COUNT limit
2012-03-03 21:16 - danij

Status: New Start date: 2012-03-03
Priority: Normal % Done: 0%
Assignee:

Category: Enhancement

Target version: Modding

Description

Vanilla Hexen has a fixed limit on the number of mobjs which can be given a TID (MAX_TID_COUNT:200). This fixed limit should be
removed.

Labels: Hexen, Addons, Limits

History

#1 - 2012-03-26 18:49 - danij

- labels: Data --> Hexen, Addons, Limits
- assigned_to: Daniel Swanson

- milestone: Version 1.9 --> Next Release
#2 - 2013-10-22 12:20 - skyjake
- Tags set to Hexen, Mod

- Category set to Enhancement

- Assignee deleted (danij)

#3 - 2019-11-29 19:11 - skyjake

- Target version set to Modding
